Subject: Smartsource EOT answers
From: Melchezedek Bisares <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: gee <[email-masked]>, nyle <[email-masked]>, bernadette <[email-masked]>
Date: Mon, 12 Dec 2011 05:17:23 +0530 (IST)

Hi All,

Kindly check my answers for Smartsource EOT.

Melchezedek

------------------------------------------------

SmartSource EOT Test
Total Marks: 

Name: Melchezedek Bisares

Q.1) I am not able to install the Coupon Printer. Why?

If you clicked the "Activate" button and nothing happened, or you were sent back to the selection page instead of seeing your 

coupons start to print, then you have something blocking our Coupon Printer from installing. Please read the following list of factors 

to see if one applies to you.

If you are behind a security wall or lack full administrative rights, most common in corporate environments, you will need to speak to 

your system administrator because only they will be able to change the permissions for our Coupon Printer to install.

Note to system administrator: The SmartSource.com Coupon Printer is backed by News America Marketing, a News Corporation 

company. The download has a signed Digital Certificate that ensures News America Marketing as the publisher and protects the 

Coupon Printer from alteration. Third-party authentication is provided by Comodo SSL.

If you have spyware blockers or anti-viral protection applications on your computer, please make sure you have the latest updates. 

Industry leaders like Symantec, McAfee, and Trend Micro recognize our product as safe and secure in their most recent versions.

Click here for more information about our system requirements.

If the above information does not address a problem you are having with our coupon printing technology, email us for more help.

Q.2) Is the SmartSource Coupon Printer safe to install?

Absolutely. Installing the Coupon Printer will not expose your computer to any virus, spyware, adware, or computer conflict. You 

can rest assured knowing that the SmartSource Coupon Printer is issued by News America Marketing, a News Corporation 

Company. Protection software leaders like Symantec, McAfee, and Trend Micro all recognize our product as safe and secure. 

Q.3) I already installed the Coupon Printer, why do I have to do it again?

If you are being asked to install our Coupon Printer that means our system does not detect our latest version on your machine. 

Occasionally we release a new version of our Coupon Printer which requires you to install it again.

Please refer to our troubleshooting page if you are having problems installing the current SmartSource Coupon Printer.

Q.4) What does it mean when I do not have sufficient privileges to print coupons?

Our coupon printer applet uses a verification process in order to ensure that there are no fraudulent prints in order to protect the 

manufacturers. Certain security software blocks our ability to verify that no fraudulent prints are occurring. Please contact the 

publisher of your security software for more information.

Q.5) I've printed these for over a year from this computer, and this printer. Now, all of a sudden I get the error that my default printer 

is not supported. Nothing at all has changed, and I do not have any issues printing coupons from other sites. Why I am having this 

problem?

Check to make sure that your printer is on and the cable is not loose. You may also get this error if your printer is set at 

low-resolution or draft mode. You have to be able to print at a resolution of 300-dpi in order for the coupons to be legible enough to 

scan at the store. And you cannot print to PDF or any other kind of electronic file format.

Does this explanation help? If not, send us a message about your problem concerning a specific coupon.

Q.6) Could you send me the address of your General Counsel or Legal Department of News America Incorporated ? I am not 

satisfied with the response of \"Look for coupons in nmy daily newspaper.\" Part of the conditions of purchases of Nicorette is to 

receive coupons, and I believe there is a breach of contract.

Q.7)Is there anything I need to do before clicking the \"print\" button?

Please ensure that your printer is turned on and connected to your computer. It will need to have paper and ink.

Q.8)Why did only part of the coupon print out?

The issue could be that you have setup your computer to print directly to your printer. This causes the printer to run out of memory 

and print an incomplete coupon. Changing your printer setup to spool print documents will usually resolve this issue.  
Consult your printer manual for information on how to spool print documents.
If you believe the problem is with a particular coupon and not with your setup, email us and let us know which coupon it was and 

we will look into it.

Q.9)I got a message saying I already printed offers that I didn\'t. What should I do?

SmartSource coupons usually have a print limit of 2 times on any one computer. If you share a computer with other users, they 

could have used those prints already. Also, offers can expire if the total number that the manufacturer made available has been 

met. This can be the case with popular items. 
Does this explanation help? If not, send us a message about your problem concerning a specific coupon.

Q.10)It tried to print coupon for many offers. However Not all the offers I selected to print came out. Why ? 

Some offers may not be available for you to print even though you were able to select them. In that case, there will be a message 

after the printing screen that tells you if an offer didn't print for this reason, usually because it reached a print limit. If there was no 

message like this, then another possibility is that the coupon files exceeded the amount of processing memory you have available. 

Try printing fewer coupons at a time. 
Does this explanation help? If not, send us a message about your problem concerning a specific coupon.

Q.11)Will stores accept these printed coupons?

SmartSource printable coupons should be redeemable at any store that accepts regular coupons -- after all, we're the same 

company that puts those regular coupons in the Sunday paper! News America Marketing has relationships with most retail chains 

who understand this. Unfortunately, sometimes local store managers make their own policies. If a store manager does not accept 

our coupons, please present this letter which explains how SmartSource is a leading provider of valid printable coupons.

Q.12)What are the system requirements to print SmartSource coupons?

Answer: SmartSource coupons can be printed from these operating systems:
•	Windows XP 
•	Vista 
•	Macs running OSX 10.4 (Tiger) or 10.5 (Leopard) 
•	We currently have partial support for the Windows 7 OS.  We are aware of a few restrictions and are working to be fully 

compatible shortly.
We support these browsers:
•	 Internet Explorer 6.0 and higher 
•	Firefox below version 3.5. We are working on adding 3.5 compatibility. 
•	Safari 
•	Chrome 
•	AOL (but not through AOL dial-up)
Windows 2000, CompuServe, Linux and WebTV systems are not supported. 
We do not support printing using the AOL browser via AOL's dial-up service. However, you can use IE or Firefox if AOL is your ISP. 
We currently have partial support for the Windows 7 OS.  We are aware of a few restrictions and are working to be fully 

compatible shortly.
You must have Java version 1.5 or above installed. With Firefox 3.6 you must have Java version 1.6 or greater.
You must have a working printer connected to your computer. SmartSource coupons cannot be saved electronically to your 

desktop for printing sometime later or somewhere else. Your printer must be able to produce at a resolution of 300-dpi. Lower 

resolutions or draft-mode settings will not produce coupons legible enough and may result in a printer error, or be unable to scan at 

the checkout. 
Please note: Computers in corporate environments or public access places often have firewalls that can prevent users from 

downloading our Coupon Printer. 

Q.13)How do I stop using so much ink?

Before printing your should change the settings of your default printer to the option that conserves ink. For example, if your printer 

is set to “photo quality” printing you should consider changing it to “draft”. We suggest you print out just one coupon after making 

this change to verify that the barcode remains legible.
You also should consider using the setting on your printer that will make the coupons print in black & white to conserve ink. 

Q.14)Can you mail these coupons to my postal address?

No. For security reasons our printable online coupons may only be printed by consumers from the Internet. There are strict print 

limits per computer and because of this fraud protection feature printing additional online coupons for distribution via U.S. mail is not 

possible.

Q.15)Are SmartSource coupons free?

Of course! Just like the coupons you get in the Sunday paper, our online coupons are free to you. These deals come straight from 

the manufacturers who want to give you an incentive to buy their product.

Q.16)Are these the same offers from my newspaper insert?

SmartSource online coupons are usually different than the ones we place in your weekend paper, so smart shoppers check both 

sources!

Q.17)I want more coupons to fit on a page to save paper. How can I do it?

Our regular coupons can print up to 3 on a page. But some coupons contain additional promotional content that fills up a whole page 

(see above). Depending on the order that selected offers are sent to your printer, a full page coupon may interrupt single, regular 

ones from falling 3 to a page.

Q.18)My coupons wouldn\'t scan at the check-out. Why ?

Your printer must be able to produce at a resolution of 300-dpi in order for the coupons to be legible enough for scanning. 
If you believe the problem is with a particular coupon and not with your printer, email us and let us know which coupon it was and 

we will look into it.
If it is the policy of your local store manager to not accept our internet coupons, please present this letter which explains how 

SmartSource is a leading provider of valid printable coupons.

Q.19)How can I unsubscribe from your emails?

It's easy to unsubscribe from our emails. There's always an "unsubscribe" link at the bottom of every email we send. Click that link 

and submit your request to be unsubscribed. Please allow up to five business days for your request to be processed and for your 

email address to be removed from future mailings. 
If you've used the "unsubscribe" link at the bottom of our emails, but you're still getting emails from us, please submit your details on 

this form so we can give it immediate attention. 

Q.20)When do coupons expire?

The expiration date is printed on each coupon, usually 30 or 45 days from the day it was printed.
If a coupon has printed out with an expiration date that has already passed, send us a message to report this problem.